﻿/*RESET*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body, html {
	width: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration: none;
	color: inherit;
}
b {
	font-weight: 600;
}
img {
	max-width: 100%;
}

h2 {
	font-size: 56px;
	line-height: 1;
}

h3 {
	font-size: 36px;
	line-height: 1;
}

p {
	margin-top: 40px;
	line-height: 25px;
}

.light {
	color: #593939;
}

.dark {
	color: #fff;
}

.dark-bg {
	background-color: #593939;
}

/*CSS*/

body {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 100%;
}

.pagewidth {
	margin: 0 auto;
	width: 1130px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.pagewidth.space-between {
	justify-content: space-between;
}

.column {
	width:50%;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.button {
	display: inline-flex;
	margin: 30px 0;
	padding: 20px 30px;
	box-sizing: border-box;
	transition: background-color .1s ease-in-out;
}

.button.light {
	color: #fff;
	background-color: #593939;
}

.button.dark {
	color: #593939;
	background-color: #fff;
}

.button:hover {
	color: #fff;
	background-color: #e30613;
}



header {
	width: 100%;
}

header h4 {
	text-align: right;
	margin-top: 3px;
	font-size: 15px;
	font-weight: 600;
	font-family: 'Lato', sans-serif;
	color: #fff;
}
header h4:before {
	content: '';
	width: 10px;
	height: 12px;
	margin-right: 8px;
	display: inline-block;
	background: url('img/tel.png') 20% 20% no-repeat;
	background-size: contain;
}


/** Top quick bar **/


.quick-info {
    width: 100%;
	margin-bottom: 80px;
    background-color: #f7f7f7;
}
.quick {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 1130px;
	padding: 10px 0;
	margin: 0 auto;	
}

.quick-left, .quick-right {
	width: 50%;
}

.quick-left .single-quick {
	float: left;
}

.quick-right .single-quick {
	float: right;
}

.single-quick.email, .single-quick.active  {
	color: #fff;
	background-color: #593939;
}

.single-quick {
	padding: 20px;
}

.single-quick i {
	margin-right: 10px;
}

.fixed-menu {
	position: fixed;
	top: 0;
	width: 100%;
	height: 70px;
	background-color: #fff;
	z-index: 9999;
	transition: all 0.5s;
}

.off {
	top: -200px;
}

.fixed-menu img {
	position: absolute;
	top: 0;
	left: 20%;
	padding: 20px;
	display: block;
	height: 70px;
	background-color: #fff;
}
.fixed-menu nav {
    position: absolute;
	top: 0;
	right: 10%;
	margin-top: 0;
}

.fixed-menu nav a {
	padding: 27px 8px 27px 8px;
    font-size: 12px;
    color: #000000;
    display: inline-block;
    transition: all 0.5s;
}

nav a {
	padding: 42px 16px 42px 16px;
	font-size: 17px;
	display: inline-block;
	transition: all 0.5s;
}
nav a:hover {
	color: #fff;
	background-color: #ad8d8d;
	transition: all 0.5s;
}
nav a.active {
	color: #fff;
	background-color: #593939;
	font-weight: 600;
}

/** home **/

.home b {
	color: #e30613;
}

.home img {
	margin: 100px auto 10px auto;
	display: block;
}

.home p {
	max-width: 760px;
}


/** O firmie **/

.o-firmie .pagewidth {
	padding: 120px 0 90px 0;
	text-align: center;	
}

.o-firmie .column:first-child {	
	background: url('img/watermark.png') center no-repeat;
}

.o-firmie .column {	
	padding: 100px 0;
}

.o-firmie p {
	max-width: 760px;
}


/** Oferta **/

.oferta {	
	background-image: url('img/background.jpg');
}

.oferta .pagewidth {
	padding: 140px 0 90px 0;
	text-align: center;	
}

.oferta .column {	
	padding: 100px 0;
}

.oferta p {
	max-width: 760px;
}

.oferta .icon-box img {
	padding: 20px 0 20px 20px;
}



/** Zespol **/


.zespol .pagewidth {
	padding: 140px 0 90px 0;
	text-align: center;
	align-items: start;	
}

.zespol .column {	
	padding: 30px;
}

.zespol p {
	max-width: 760px;
}

.zespol img {
	margin-bottom: 40px;
}

/** Contact form **/

.contact {
	padding: 70px 0;
}



.contact .column {
	width: 100%;
}

form, input, textarea, button  {
	font-family: inherit;
}

#contactform {
	margin: 100px auto 0 auto;
	max-width: 70%;
}
#contactform input, #contactform textarea {
	width: 100%;
	max-width: 100%;
	border-bottom: 1px solid #8b9296;
	border-top: none;
	border-left: none;
	border-right: none;
	background: #fff;
	font-size: 20px;
	color: #8b9296;
	line-height: 30px;
	padding: 0;
}
#contactform input {
	margin-bottom: 60px;
}
#contactform textarea {
	min-height: 240px;
}
#contactform button {
	margin: 90px auto 0 auto;
	display: block;
	width: 200px;
	line-height: 51px;
	color: #fff;
	font-size: 19px;
	text-transform: lowercase;
	border: none;
	padding: 0;
	cursor: pointer;
	transition: 0.5s all;
}
#contactform button:hover {
	opacity: 0.8;
	transition: 0.5s all;
}
::-webkit-input-placeholder {
   color: #8b9296;
}

:-moz-placeholder { /* Firefox 18- */
   color: #8b9296; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #8b9296; 
}

:-ms-input-placeholder {  
   color: #8b9296;  
}
*:focus {
	outline: none;
}


#success_page {
	text-align: center;
	margin-top: 50px;
	font-size: 20px;
}
#success_page h1 {
	font-size: 30px;
}
#message {
	display: none;
	margin: 30px 0 0 0;
	font-size: 16px;
	line-height: 20px;
	color: #ff0000;
}
#rwdmenu {
	display: none;
}


/** Footer **/

footer .pagewidth {
	padding: 120px 0 120px 0;
	align-items: flex-start;
}

footer .pagewidth .column {
	padding: 20px;
}


footer .pagewidth .column:last-child, footer .pagewidth .column:first-child {
	flex-shrink: 2;
}

footer ul {
	margin-top: 40px;
}

footer i {
	margin-right: 10px;
}





@media screen and (max-width: 1130px) {
	.pagewidth, .quick {
		width: 900px;
	}	
}

@media screen and (max-width: 900px) {
	.pagewidth, .quick {
		width: 100%;
		flex-direction: column;
	}

	.column {
		width: 100%;
		padding: 40px 10px;
		box-sizing: border-box;
		text-align: center;
	}

	nav {
		padding: 40px 0;
	}

	.quick-right {
		display: none;
	}

	.home img {
    	margin: 0px auto 10px auto;
	}	
}

